cn-system

System Requirements:

1. Microsoft Windows 98SE / ME / 2000 / XP

2. USB Port (1.1 / 2.0)

3. No driver installation required except the Windows 98 SE.


Utilización/Cerrar EasyCopy-Net

Using EasyCN.exe Program:

1. After you connect the USB data transfer cable into the USB port of two computers, the program will be started automatically, if not, please double click the “EasySuite.exe” on the EasySuite CDROM drive.

2. When the EasySuite program is executed on both computers, the connection will be made automatically. The following figure shows the file manager windows for the two connected computers after the connection is successfully made.

[Note] What does the “Remote Host” and “Local Host” window stand for?
1. From computer A standpoint, the Local Host represents computer A and the Remote Host represents computer B.
2. From computer B standpoint, the Local Host represents computer B and Remote Host represents computer A.

Stop the EasyCopy-Net:

1. Select “System->Exit” command or click the “X” button to exit the program.
2. Click the “Safely Remove Hardware” icon at the system tray to safely stop the device and plug out the USB data transfer cable from the computer, the EasyCopy-Net program will be removed from the computer.


Función de EasyCopy-Net

EasyCopy-Net Function:

EasyCopy-Net provides PC to PC bidirectional file transfer and network connection/sharing.

1. Menu Function:

2. Create new folder:
Click the right mouse button in the right side list window and select “Make Directory” command from pop-up edit menu to create new folder.

3. “Cut”, “Copy”, “Paste”, “Delete”, and “Select All” functions.
You can use these functions by selecting the file and right click the mouse button to pop-up the menu or select the “Edit “ menu from top of window.

4. View and Window.
Change the file/folder display and file manager windows layout.


Descripción de función

Function Description:

File Transfer
1. How to release the “Read Only” protection?
 1) Select “System->Setup” command.
2) Clear the check of “Shared as Read Only”.

2. How to proceed the file transfer?
 1) Method 1: Select the file to be transferred and drag and drop it into the destination directly.
2) Method 2: Select the file to be transferred and right click the mouse button and use the command in pop-up menu to “Copy” and “Paste” it in the destination.
3) Method 3: Select the file to be transferred and use the command in the “Edit” menu to Copy” and “Paste” it in the destination.

Network Connection Mode Switching

1. Click “System->Network Go” command to start the network connection mode switching.
 1) If the cable is already connected on both computers and the file transfer connection is already made, you can start the switching command only on any of the computers; otherwise you need to run the switching command on both computers. It is recommended to start the switching command in the computer with the connection to Internet.
2) Check-on the “Switch as a router” if you want to use the Internet connection sharing and the computer you operate is the host with the connection to Internet (sharing server).
[Note] You can not check-on this option if the OS is Window 98SE or Window Me, the computer with these OS can only act as client in the Internet connection sharing mode.

2. More information of Switching Process:
 1) You will be required to re-plug the data transfer cable during the switching process.

2) If you check-on “Switch as a router” in the switching window, you will need to select the network connection which currently uses to connect to Internet at the left side window (as showed in below figure), and Press [Set] to proceed.

3) It will take few moments to allow the switching process to configure the network setting in both sides of computers.

4) Be sure to re-plug the cable after the switching is finished. (It is recommended to re-plug the cable in sharing server side first)

How to switch the network connection mode back to file transfer mode?

1. Click right mouse button over the icon at the system tray, the menu will be popped-up as below figure.

2. Select “Switch to Easy Copy-Net…” command to start the switching.

3. Plug out the data transfer cable and press the OK button to finish the switching process.

Q&A

1. Why the USB data transfer cable can not be recognized in Windows 98?
You need to install the driver in Window 98 first, please insert the software CD to install Windows 98 driver for USB data transfer cable. After the installation, please re-plug the cable.

2. Why the networking sharing does not work?
It could be caused by several reasons, but most likely the virtual IP (192.168.0.1) which use by network sharing mechanism is already assigned by other computer in the local network. Please follow the below steps to resolve this issue.
1) Open the “Control Panel -> Network Connection” and select “OUSB Virtual Network Adapter” adapter.
2) Reassign the IP address for the “Internet Protocol (TCP/IP)”to any unused IP of 192.168.0.* (e.g. 192.168.0.111).